/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.sheet, .sheet-body
{
  zoom: 1;
}
.sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #4B4D4E;
}
#page-background-top-texture, #page-background-middle-texture
{
  width: expression(document.body.clientWidth>960?"100%":"960px");
}

/* end Box, Sheet */

/* begin Menu */
.hmenu ul
{
  width: 1px;
  height: 1%;
}

.hmenu li.hmenuhover
{
  z-index: 10000;
}

.hmenu .hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.hmenu .hmenuhoverUL .hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.hmenu, .hmenu ul a
{
  height: 1%;
}

.hmenu li li
{
  float: left;
  width: 100%;
}

.nav
{
  zoom: 1;
  height: 38px;
}

.nav-l, .nav-r
{
  font-size: 1px;
  height: 38px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.nav-r
{
  left: expression(this.parentNode.offsetWidth-960+'px');
  clip: rect(auto auto auto 960px);
}

/* end Menu */

/* begin MenuItem */
.hmenu a
{
  display:inline-block;
}

.hmenu a:hover, .hmenuhoverA {
	visibility:visible;
}

.hmenu a .r, .hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.hmenu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.hmenuhover .hmenuhoverA .t
{
  color: #D5DBDD;
}

.hmenuhover .hmenuhoverA .l, .hmenuhover .hmenuhoverA .r
{
  top: -30px;
}
/* end MenuItem */

/* begin MenuSubItem */
.hmenu ul a
{
  color: #5A0716 !important;
}

.hmenu ul a:hover {
  color: #0B0D0E !important;
}	

.hmenu ul .hmenuhover .hmenuhoverA
{
  color: #0B0D0E !important;
  background-position: 0 -20px;
}

.nav .hmenu ul a:hover span, .nav .hmenu ul a:hover span span
{
  color: #0B0D0E !important;
}	

.nav .hmenu ul .hmenuhover .hmenuhoverA span, .nav .hmenu ul .hmenuhover .hmenuhoverA span span
{
  color: #0B0D0E !important;
}

/* end MenuSubItem */

/* begin Layout */
.content-layout, .content-layout-row {display: block;}
.content-layout, .content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.block, .block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader
{
  zoom: 1;
}

.blockheader .l, .blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.blockheader .r
{
  left:expression(this.parentNode.offsetWidth-960+'px');
  clip: rect(auto auto auto 953px);
}

.blockheader .l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent, .blockcontent-body
{
  zoom: 1;
}
.blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper, .button-wrapper .button-l, .button-wrapper .button-r
{
  zoom: 1;
}

.button-wrapper .button
{
  float: left;
}

.button-wrapper .button-l, .button-wrapper .button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.button-wrapper .button-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 399px);
}

.button-wrapper .button-l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end Button */

/* begin Box, Post */
.post, .post-body
{
  zoom: 1;
}

.post-tr, .post-tl, .post-br, .post-bl, .post-tc, .post-bc,.post-cr, .post-cl
{
  font-size: 1px;
  background: none;
}

.post-tr, .post-tl, .post-br, .post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.post-tl
{
  clip: rect(auto 9px 9px auto);
}

.post-tr
{
  left:expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(auto auto 9px 9px);
}

.post-bl
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  clip: rect(9px 9px auto auto);
}

.post-br
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  left:expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(9px auto auto 9px);
}

.post-tc, .post-bc
{
  width: expression(this.parentNode.offsetWidth-18+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.post-tc
{
  clip: rect(auto auto 9px auto);
}

.post-bc
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  clip: rect(9px auto auto auto);
}

.post-cr, .post-cl
{
  height: expression(this.parentNode.offsetHeight-18+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.post-cr
{
  left:expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(auto auto auto 9px);
}

.post-cl
{
  clip: rect(auto 9px auto auto);
}

.post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-18+'px');
  height: expression(this.parentNode.offsetHeight-18+'px');
  background-color: #FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.post ul li, .post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 16px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.footer-body
{
    padding-right: 0;
  zoom:1;
}

.footer{
  zoom:1;
}

.footer-text
{
  height: 30px;
}

.footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

.rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, content */

.content {width: auto;}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell {zoom:1;}

.content-layout .content .block
{
  background-color: #4B4D4E;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
